.stepper {
    text-align: center;
    display: flex;
    margin-bottom: 2rem;
    margin-top: 3rem;
}

.steps {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.step-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.step {
    width: 80px;
    height: 80px;
    border: 2px solid #ccc;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #ccc;
    background-color: #f0f0f0;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.step i {
    font-size: 24px;
}

.title {
    margin-top: 10px;
    font-weight: bold;
}

.subtitle {
    font-size: 20px;
    color: #666;
    margin-top: 1.5rem;
}

.step.active {
    border-color: #00497a;
    color: #007bff;
    background-color: #e9f5ff;
}

.step.complete {
    color: rgb(154, 249, 140);
    background-color: rgb(174, 249, 176);
}

.topSpacer {
	margin-top: 1rem;
}